.partnersPage{
    margin-top: 100px;
    margin-bottom: 100px;
}

.partnersPage .partnerImg{
    margin: auto;
    width: 30%;
    display: flex;
    align-items: center;
}

.partnersPage .partnerImg img{
    width: 100%;
}

.partnersPage .aboutPartner{
    max-width: 800px;
    margin: auto;
}

.partnersPage .aboutPartner h1{
    font-size: 34px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

.partnersPage .aboutPartner p{
    font-size: 18px;
    line-height: 25px;
    width: 100%;
    text-align: center;
}